/* pmtest1.rc */

#include <os2.h>
#include "pmtest1.h"

ICON ID_PMTEST1 pmtest1.ico

MENU ID_PMTEST1
BEGIN
    SUBMENU "~File", IDM_FILE
    BEGIN
        MENUITEM "~Crash",                 IDM_CRASH
        MENUITEM "E~xit\tF3",              IDM_EXIT
    END
END

ACCELTABLE ID_PMTEST1
BEGIN
  VK_F3,  IDM_EXIT,      VIRTUALKEY
END
